p {
    color: blue;
}
.main_grid{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 5rem 10rem 10rem ;
    gap: 0.1rem;
    border: 2px solid black;
}
.first_box{
    grid-column: span 2;
    background-color: aqua;
    border: 1px solid blue;
}
.box{
    border: 1px solid red;
    background-color: green;
}